* {
  margin: 0;
}
html, body {
 height: 100%;
  font-family: "Lato",sans-serif;
}
html,body h1 h2 h3 h4 h5 h6{
    font-family:"roboto slab",sans-serif !important;
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -338px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
/*.site-footer, .page-wrap:after {
      min-height: 338px;
}*/
.site-footer h3{    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    font-weight: 600;
font-size: 20px;}
.site-footer {
  background: #555555;
}
.site-footer p{    color: #fff;
    font-weight: 600;
    letter-spacing: 0.8px;}
/* Navbar */
.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  padding: 15px;
  width: auto;
}
.brand-centered {
  display: flex;
  justify-content: center;
  position: absolute;
  width: 100%;
  left: 0;
  top: 12px;
}
.brand-centered .navbar-brand {
  display: flex;
  align-items: center;
}
.navbar-toggle {
    z-index: 1;
}
a{text-decoration:none;   }
.upper_bar{padding:5px; background:#a0d0e6; color:#fff; min-height:40px;}
.icon-top-bar{padding:18px 30px 0px;}
.icon-top-bar img{display:inline-block;}
.icon-top-bar p{    display: inline-block;
    font-weight: 600;
    letter-spacing: 0.8;
    font-size: 13px;
    text-transform: uppercase;}
	.icon-top-link{padding: 8px 15px 10px;}
	.icon-top-link a{    display: inline-block;
    color: #fff;
    font-size: 20px;
    margin-right: 10px;    height: 20px;
    vertical-align: top;    margin-top: 8px;}
	.icon-top-link{display:inline-block; text-align:right;}
	.search_bar {    max-width: 250px;
    display: inline-block;}
	.navbar .container{padding: 0;}
	
	.icon-top-link .input-group-btn button{height:34px;    margin: 0px;
    background: transparent;
    /* border-left: 0px; */
    border: #fff 1px solid;
    border-left: 0px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px; color:#fff;}
	.search_bar input{    background: transparent;
    color: #fff;
    box-shadow: 0px 0px;
    border: #fff solid 1px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-right: 0px;}
	.search_bar .form-control:focus{outline:0px;box-shadow:0px 0px; border-color:#fff;}
	
	
	
	.navbar-default{border-radius:0px !important;}
	.navbar{ border: 0px;
    border-bottom: #eee solid 1px;    margin-bottom: 0px;
    padding: 10px 0px;    background: rgb(235, 235, 235);}
	.navbar-brand img{width:200px; height:auto;}
	.navbar-default .navbar-nav>li>a{color:#000; letter-spacing: 0.8px; font-weight:600;font-size:16px; text-transform:uppercase;}
	.navbar-default .navbar-nav>li>a:hover{color:#a0d0e6; }
	
/* Navbar */
.mega-menu-link{
color:#fff;
    
}

/* buttons for product */
.btn-product-link{
    background-color: #A0D0E6;
    border-color: #A0D0E6;
    color: black;
}


/*footer*/
.touch{padding-left:0;list-style:none; color:#adaeaf;    margin-top: 30px;}
.touch a{color:#adaeaf; text-decoration:none;  font-size:16px;letter-spacing:0.8px;    display: block;
    line-height: 35px;}
.touch a:hover{color:#a0d0e6; text-decoration:none; }
.touch a i{color:#fff;  margin-right:5px;}
.text_up{text-transform:uppercase;  font-weight:600; }
.footer_images{margin-top:30px;}
.footer_images .col-xs-4,.col-xs-6{padding:0px; border:#555555 solid 1px;}
.copyright{background:#363636;padding:8px 0px;}
.copyright span{color:#a0d0e6; display:block; margin:5px 0px;}
.copyright a{color:#a0d0e6; display:block; margin:5px 0px; text-align:right;}
/*footer*/


/*Swiper*/
  .swiper-container {
        width: 100%;
        height: 350px;
		 margin-bottom:20px;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
	.swiper-button-next, .swiper-button-prev{background-image:none; color:#fff; font-size:24px;}
	section{padding:60px 0px;}
	.heading_p{text-align:center;}
/*Swiper*/

.slide_1{background-image:url(../images/IMG_0438-1920x675.jpg); background-repeat:no-repeat; background-size:cover; background-position:top center;}

.heading{ margin-top: 0; text-align: center; font-weight: normal; font-size: 28px;}
.featured_box{margin-bottom:20px; 
/*border: 2px solid #a0d0e6; */;
 background-color:#EBEBEB;
 padding: 10px;}
.featured_box .img{    min-height: 234px;
}

/* .featured_box:hover{ -webkit-transition: background .25s ease-out; */
    /* -moz-transition: background .25s ease-out; */
    /* -ms-transition: background .25s ease-out; */
    /* -o-transition: background .25 ease-out; */
    /* transition: background .25s ease-out; */
    /* -webkit-transition: color .25s ease-out; */
    /* -moz-transition: color .25s ease-out; */
    /* -ms-transition: color .25s ease-out; */
    /* -o-transition: color .25 ease-out; */
    /* transition: color .25s ease-out; -webkit-box-shadow: 0px 10px 18px 0px rgba(199,199,199,1); */
/* -moz-box-shadow: 0px 10px 18px 0px rgba(199,199,199,1); */
/* box-shadow: 0px 10px 18px 0px rgba(199,199,199,1);} */

.featured_box p{      text-align: center;}
.featured_box h3{    text-align: center;
    font-size: 20px;
    font-weight: 400;
    font-family:"roboto slab",sans-serif !important;
    height:50px;
}
.btn-readmore{   background-color: #a0d0e6;
    border-color: #a0d0e6;
    padding: 8px 30px;
    color: #fff;
    margin: 5px auto;
    display: inline-block;}
	.btn-readmore:hover, .btn-readmore:focus{background-color: #2a6e8c;
    border-color: #2a6e8c; color:#fff; text-decoration:none; cursor:pointer;}
	/*.text_feature{    min-height: 152px;}*/
	.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
	  border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    /* overflow: auto; */
    width: 650px;
    padding: 20px 10px;
	border:0px;
	background-color: #a0d0e6;
	 color:#fff;
	 
}
.no_margin{    margin-right: 0;
    margin-left: 0;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{    color: #fff;
    background-color: #a0d0e6;}
	
	.heading_sub_menu {text-transform:uppercase;letter-spacing:0.8px;     font-size: 14px;}
	.heading_sub_menu img{display:inline-block;}
	
	
	.sub_menu_ul li a{     color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    font-size: 13px;font-family: 'Open Sans', sans-serif; font-weight:400;}
	.sub_menu_ul li a:hover, .sub_menu_ul li a:focus{color: #306d89;}
	.sub_menu_ul{ margin-top:10px;   padding-left: 0px;
    list-style: none;}
	.catalouge_img{max-width:100px; border:2px #306d89 solid ;}
	.paragraph{letter-spacing:0.8px; line-height:24px;}
	.fond .featured_box{background:#eee; border:0px;}
	.fond .text_feature{margin-top:10px;min-height: 120px;}
/* .fond .featured_box:hover */
/* { */
   
    /* z-index: 999999; */
    /* -webkit-transition: all 200ms ease-in; */
    /* -webkit-transform: scale(.9); */
    /* -ms-transition: all 200ms ease-in; */
    /* -ms-transform: scale(1.5);    */
    /* -moz-transition: all 200ms ease-in; */
    /* -moz-transform: scale(1.5); */
    /* transition: all 200ms ease-in; */
        /* transform: scale(1.10); */
/* } */
.fond .featured_box .btn-readmore{display:none;}
.fond .featured_box:hover .btn-readmore{display:inline-block;}
.center_outer{display:table; background:#A0D0E6; height:150px; width:100%;}
.center_middle{display:table-cell;vertical-align:middle; color: black; font-weight:600; font-size:24px; letter-spacing:0.8px; text-transform:uppercase;}

.no_padding{padding-right: 0;
    padding-left: 0;}
.margin_bottom{margin-bottom:20px;}
.center_outer_text{display:table;height:150px; width:100%; border:#a0d0e6 solid 1px;}
.center_middle_text{display: table-cell;
    vertical-align: middle;
    color: black;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.8px;
    padding:12px;
    }

@media only screen and (max-width: 1000px) {
    .upper_bar .container {
    width: 100%;
}
section .container {
    width: 100%;
}
 .site-footer .container {
    width: 100%;
}
.navbar-default .container {
    width: 100%;
}
.navbar-default .navbar-nav>li>a{font-size:14px;    padding: 10px 10px;}
.navbar-brand img {
    width: 154px;
    height: auto;
    margin-left: 15px;
}
}
@media only screen and (max-width: 767px) {
	.heading_sub_menu{    margin-bottom: 5px; background: #6dadcb;
    display: block;
    padding: 5px;}
	.sub_menu_ul{margin-top:0px; margin-bottom:10px;}
	.navbar-nav .open .dropdown-menu{    background-color: #a0d0e6;}
	section{padding:20px; padding-bottom:0;}
	.search_bar {
    max-width: 215px;
    display: inline-block;
}
.brand-centered {
    display: block;
}
	.icon-top-bar, .icon-top-link{text-align:center;}
	  .upper_bar .container {
       width: initial;
}
 .site-footer .container {
       width: initial;
}
section .container {
       width: initial;
}
.navbar-default .container {
       width: initial;
}
.copyright{text-align:center;}
.navbar-header, .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{    margin-right: 0px !important;
    margin-left: 0px !important;}
	.navbar-toggle{border-radius:0px; background-color:#a0d0e6;    border: 1px solid #a0d0e6;}
	.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:#74a8c0 !important;}
	
}
li ul.mega-sub-menu{
    width:50%;
}
.img{margin: 20px 0 25px 0px;}